扫描二维码关注官方公众号
返回列表 发布新帖

[ROM/套件] 群辉上的虚拟机VirtualBox更新支持6.1了 附安装教程

 火...
94726 1005
发表于 2017-4-6 12:26:05 | 显示全部楼层 阅读模式

来吧兄弟,一起玩一起讨论!

您需要 登录 才可以下载或查看,没有账号?注册

×
本帖最后由 xyw2000 于 2021-6-30 12:43 编辑

最新版请看 船长 专帖  群辉上的虚拟机VirtualBox更新支持DSM6.1.315152
http://www.gebi1.com/thread-273805-1-1.html


6.2的已经不适合此教程

昨天看到论坛在讨论 所以去官网看看没想到竟然更新了
最低版本支持到 DSM 6.1-1047  升级到6.1的可以来试试
安装折腾很久..一直安装失败

安装完成  放个简易教程    附件   还有 6.1的版本   

QQ截图20170406122138.jpg

游客,如果您要查看本帖隐藏内容请回复

大家都在虚拟机上做什么 回帖说说  ...本人在上面做个路由..OpenWrt
人多更好折腾..请评论..
---------------------------------------------------------------------------------------------------------------------
下面是官网的 说明 和 更新日志:


Beschreibung:
VirtualBox ist ein mächtiges x86 und AMD64/Intel64 Virtualisierungs-Programm für Unternehmen als auch für Heimanwender. Als Frontend wird phpVirtualBox benutzt, wenn die Authentifizierung für phpvirtualbox benutzt wird, ist der standart Login admin/admin.
Package:virtualbox
Version:5.0.36-114008-2
Minimum DSM verison:6.1-15047
Maintainer:seba/dodo-dk/DI4bI0
Distributor:Diablos-Netzwerk
Arch:cedarview bromolow broadwell grantley avoton braswell kvmx64
size:1.37 MB
md5:efbaf45ba37a7ae2c5d14fd0dad2bca5
Signed:Yes
Downloads:21923
Changelog:
Version: 5.0.36-114008-2
Changes made by DI4bI0
1. Fixed a bug related to braswell based Diskstations
1.1 Added the missing braswell Kernel modules version 5.0.36 r114008
2. Changed the way how to precheck required packages
3. If the selected VitualBox VMs Path does not exists the installer will exit for security reasons
4. Some other small things that i dont remember xD






本帖被以下淘专辑推荐:

评论1005

jia0922VIPLv.5 发表于 2017-4-6 13:04:26 | 显示全部楼层
谢谢分享
回复 点赞

使用道具 举报

dgiuobinLv.10 发表于 2017-4-6 13:14:01 | 显示全部楼层
seeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeee
回复 点赞

使用道具 举报

lgyzq2004Lv.10 发表于 2017-4-6 13:29:56 | 显示全部楼层
先试试看怎么安装
回复 点赞

使用道具 举报

madeshuiLv.10 发表于 2017-4-6 13:34:33 | 显示全部楼层
学习了,谢谢
回复 点赞

使用道具 举报

ttaalongLv.3 发表于 2017-4-6 13:54:47 | 显示全部楼层
学习了,谢谢
回复 点赞

使用道具 举报

cnvipLv.10 发表于 2017-4-6 14:02:02 | 显示全部楼层
群辉上的虚拟机VirtualBox更新支持6.1了 [修改]
回复 点赞

使用道具 举报

qdfqjLv.7互助团队 发表于 2017-4-6 14:02:05 | 显示全部楼层
有意思啊
回复 点赞

使用道具 举报

a91807019Lv.3 发表于 2017-4-6 14:14:15 | 显示全部楼层
謝謝大大
回复 点赞

使用道具 举报

ewazxcLv.2 发表于 2017-4-6 14:21:34 | 显示全部楼层
看看,官网在哪里?
回复 点赞

使用道具 举报

tjgwLv.4 发表于 2017-4-6 14:34:58 | 显示全部楼层
好东西~
回复 点赞

使用道具 举报

skgfxxw99Lv.4 发表于 2017-4-6 14:44:12 | 显示全部楼层
5.2能用这个吗。我就想在里面虚拟一个路由
回复 点赞

使用道具 举报

397032025Lv.3 发表于 2017-4-6 14:55:59 | 显示全部楼层
谢谢  学习下
回复 点赞

使用道具 举报

白海象Lv.5 发表于 2017-4-6 14:56:01 | 显示全部楼层
谢谢分享
回复 点赞

使用道具 举报

abox123Lv.10 发表于 2017-4-6 14:59:08 | 显示全部楼层
感谢分享
回复 点赞

使用道具 举报

397032025Lv.3 发表于 2017-4-6 15:00:00 | 显示全部楼层
您好,这里给大家说下,6.0-8451安装不了,但是6.1的版本就可以安装。大家如果要安装直接升级到6.1在安装这个套件,要不在6.0上安装完成打不开,但是在6.1上没有问题。版本我找的是对于6.0的,不要说版本问题。  还有我想问下楼主,安装完了虚拟机,怎么安装增强工具包啊。没有办法启动3D加速。我想挂载一个WIN8.1简化版。然后安装360云盘,想下载点东西。
回复 点赞

使用道具 举报

微笑一刀Lv.10 发表于 2017-4-6 15:10:07 | 显示全部楼层
这个要支持.
回复 点赞

使用道具 举报

snapshotLv.10 发表于 2017-4-6 15:28:08 | 显示全部楼层
先安装试试看
回复 点赞

使用道具 举报

YY/dyLv.3 发表于 2017-4-6 15:28:41 | 显示全部楼层
5.2装了之前的版本,然后卸载,崩溃了
回复 点赞

使用道具 举报

xyw2000楼主Lv.6 发表于 2017-4-6 15:46:24 | 显示全部楼层
本帖最后由 xyw2000 于 2017-4-6 15:48 编辑
397032025 发表于 2017-4-6 15:00
您好,这里给大家说下,6.0-8451安装不了,但是6.1的版本就可以安装。大家如果要安装直接升级到6.1在安装这 ...

晚上回去测试..安装完没有过多设置..安装win8.1  不需要3D 加速吧
直接在虚拟机上操作 是挺晃鼠标的 所以建议安装一个远控 ..这样就就好了
回复 点赞

使用道具 举报

回复

懒得打字嘛,点击右侧快捷回复 【本站酷狼4T,750元】
您需要登录后才可以回帖 登录 | 注册

本版积分规则

投诉/建议联系

support@gebi1.cn

未经授权禁止转载,复制和建立镜像,
如有违反,追究法律责任
  • 关注公众号
  • 添加微信客服
Copyright © 2001-2024 隔壁网 版权所有 All Rights Reserved. 粤ICP备14056481号-1
关灯 在本版发帖
扫一扫添加微信客服
返回顶部
快速回复 返回顶部 返回列表